.ctas__wrapper {
  padding-top: 52px;
  padding-bottom: 60px;
  background-color: #2f2823;
}

#ctaRecruit {
  margin-top: 20px;
  background: url(../img/cta);
}

@media screen and (max-width: 999px) {
  #ctaRecruit {
    margin-top: 0;
  }
}

.ctaRecruit__item {
  display: flex;
}

.ctaRecruit__itemImage {
  width: 29.761%;
}

@media screen and (max-width: 999px) {
  .ctaRecruit__itemImage {
display: none;
  }
}

.ctaRecruit__itemInfo {
  width: calc(100% - 29.761%);
  background: url(../img/cta-recurit-bg.png) center center / cover no-repeat;
  display: flex;
    align-items: center;
    gap: 40px;
}

@media screen and (max-width: 999px) {
  .ctaRecruit__itemInfo {
    width: 100%;
    flex-direction:column;
    gap: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.ctaRecruit__itemText {
    display: flex;
    flex-direction:column;
    gap: 20px;
    margin-left: 62px;
}

@media screen and (max-width: 999px) {
  .ctaRecruit__itemText {
    margin-left: 0;
  }
}

.ctaRecruit__itemHead {
    
}

.ctaRecruit__itemHead p {
  font-family: "Cormorant Garamond";
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.08em;
  text-align: left;
  color: #f8f8f8;
  margin-bottom: 5px;
}

.ctaRecruit__itemHead h2 {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 22px;
  text-align: left;
  color: #f8f8f8;
}

.ctaRecruit__itemContent {
    font-family: "Noto Serif JP";
font-weight: normal;
font-size: 14px;
letter-spacing: 0.04em;
text-align: left;
color: #f8f8f8;
line-height: 1.42857142857;
}

.ctaRecruit__itemButtonWrapper {
    width: 220px;
}

.ctaRecruit__itemButton {
    max-width: 220px !important;
  padding: 12px 0 !important;
}


.ctaRecruit__itemButton--concept::before {
	right:2% !important;
}